## golang-github-ctdk-chefcrypto 0.0~git20161109.0.dea96d7

=== debian/changelog ===
golang-github-ctdk-chefcrypto (0.0~git20161109.0.dea96d7-1) unstable; urgency=medium

  * Initial release (closes: #843825)

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Nov 2016 01:42:24 +0100
