=== debian/control ===
Source: golang-github-ctdk-chefcrypto
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/ctdk/chefcrypto
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ctdk-chefcrypto.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ctdk-chefcrypto.git
XS-Go-Import-Path: github.com/ctdk/chefcrypto

Package: golang-github-ctdk-chefcrypto-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go cryptographic routines to interact with chef servers
 This library includes various cryptographic routines for communicating with
 chef servers for golang programs and libraries. Originally part of goiardi,
 it's been split out for packaging purposes.
