## golang-github-ctdk-chefcrypto 0.1.0

=== debian/changelog ===
golang-github-ctdk-chefcrypto (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch all Dependencies on golang-go to golang-any.

 -- Jordi Mallach <jordi@debian.org>  Sat, 10 Dec 2016 02:31:20 +0100
