## golang-github-ctdk-chefcrypto 0.2.0

=== debian/changelog ===
golang-github-ctdk-chefcrypto (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 12 May 2017 20:54:33 +0200
