=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
+               golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/ctdk/chefcrypto
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ctdk-chefcrypto.git
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
+         golang-any
 Description: Go cryptographic routines to interact with chef servers
  This library includes various cryptographic routines for communicating with
  chef servers for golang programs and libraries. Originally part of goiardi,
