## golang-github-ctdk-chefcrypto 1.0.0

=== debian/changelog ===
golang-github-ctdk-chefcrypto (1.0.0-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * d/watch: version=5
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Sep 2025 17:46:57 +0200
