=== debian/control ===
Source: golang-github-ctdk-chefcrypto
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Jordi Mallach <jordi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ctdk-chefcrypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ctdk-chefcrypto.git
Homepage: https://github.com/ctdk/chefcrypto
XS-Go-Import-Path: github.com/ctdk/chefcrypto

Package: golang-github-ctdk-chefcrypto-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-any,
Description: Go cryptographic routines to interact with chef servers
 This library includes various cryptographic routines for communicating with
 chef servers for golang programs and libraries. Originally part of goiardi,
 it's been split out for packaging purposes.
