=== debian/watch ===
Version: 5

Template: Github
Owner: ctdk
Project: chefcrypto
